<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!--  Report action  -->
    <record id="action_report_fleet_services" model="ir.actions.report">
        <field name="name">Fleet - Services Report</field>
        <field name="model">fleet.services.report.wizard</field>
        <field name="report_type">qweb-pdf</field>
        <field name="report_name">fleet_advanced_reports.report_fleet_services</field>
        <field name="report_file">fleet_advanced_reports.report_fleet_services</field>
    </record>
</odoo>